Subject: Open DNSSECbis spec questions

From: "Scott Rose" <[email-masked]>
Date: Thu, 27 Mar 2003 13:07:52 -0500

From a comment to the editor's list about re-iterating the "open questions"
from the WG meeting in San Francisco (In case you can't wait for the notes):

As I have them:
Q1 - resolved
Q2 - Should we move DSA to "optional" and have RSA/SHA1 be the only
mandatory to implement algorithm?
Q3 - Can we drop the requirement to add the KEY/SIG(KEY) to the additional
section of a response?
Q5 - Should algorithm code 252 (now "Indirect") remain, or move it to
"Reserved"?
Q6 - Started as "Should sec-aware resolvers cache known "BAD" data"?  but
now ecompasses how servers/resolvers should interpret the CD bit in the DNS
header.

Anybody taking notes at the time have further discussion to add to this?
Scott

--
to unsubscribe send a message to [email-masked] with
the word 'unsubscribe' in a single line as the message text body.
archive: <http://ops.ietf.org/lists/namedroppers/>

---

From: Rob Austein <[email-masked]>
Date: Thu, 27 Mar 2003 18:53:57 -0500

Please also note that there are a bunch of little open issues flagged
with "Editors' note" in the current text of the drafts.  If the WG
really needs to have the editors group pull each of those out and ask
it as a separate numbered question on the mailing list, we'll do so,
but one would like to think that at least a few members of this WG
were actually reading the drafts.